Subject: Trainer Candidate - Diksha Diksha
From: Diksha Diksha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 03:20:32 -0400

| | Tech Support Test

Name | Diksha Diksha
E-mail | [email-masked]
Phone Number | (91) 9149042175
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 75, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WhiteHat Jr | Sales manager | 04/04/2021 | 62000/-
Previous Employer 1 | Jaro education | BDE | 11/10/2020 | 50000/-
Previous Employer 2 | Policybazaar.com | Associate Sales consultant | 19/06/2020 | 17000/-

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | I have been working in inside sales department from past 1.9 years and I understand the importance of training very well. With my MBA degree and work experience, I will be able to deliver best of my knowledge if an opportunity is provided.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Once I was given a chance to manage team of 12 people when my TL was on leave. I managed the team for 1 week and we did business of around 3.5 Lac.
All the 12 members were my team mates so managing and guiding them was a bit difficult task as I was one of them but with empathy and dedication I was able to manage everything.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is only resolving the customer query whereas great customer service is resolving the problem first then focusing on holistic feedback and adding a personal touch.
What according to you makes you a good candidate for this position? | I had been working in sales so I understand the customer's point of view when they invest their time and money in something so empathy with customer and good communication skills makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |